/*---------------------------------------------------------------------------------

 Theme Name:   GCDS
 Theme URI:    https://www.gcds.com.au/
 Description:  
 Author:       Paul
 Author URI:   https://www.gcds.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* THEME COLOURS | eg LOGO main #XXXXXX | BLue #0099cc */


/* -----------------------------------------------------------------------------------------------------HEADER AREA CSS */
/* Remove Envelope top header */
#et-info-email {
    display: none !important;
}
/* phone image on nav area */
.headerimg-mobile {
 display:none;
}
/* -----------------------------------------------------------------------------------------------------NAVIGATION CSS */
/* -----------------------------------------------------------------------------------------------------CONTACT FORM 7 with Phone number CSS */
.wpcf7 .row { margin-left: -7.5px; margin-right: -7.5px; max-width: 100%; }
.wpcf7 .col-sm-4, .wpcf7 .col-sm-8, .wpcf7 .col-sm-12 { float: left; position: relative; padding-left: 7.5px; padding-right: 7.5px; }
.wpcf7 .col-sm-4 { width: 33.33333333%; }
.wpcf7 .col-sm-8 { width: 66.66666667%; }
.wpcf7 .col-sm-12 { width: 100%; }
.wpcf7 .form-group { margin-bottom: 20px; }
.wpcf7 label { font-weight: 500; color: #2f2f2f; margin-bottom:5px; }
.wpcf7 .wpcf7-form-control
{  font-size: 14px; width: 100%; height: 34px; padding: 6px 12px; background-color: #fff; border: 1px solid #ccc; border-radius: 2px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: none; -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s }
.wpcf7 .wpcf7-form-control.wpcf7-textarea { height:auto; }
.wpcf7 .wpcf7-form-control.wpcf7-radio { border:none;padding:6px 0; }
.wpcf7 .contact-by-phone .wpcf7-form-control.wpcf7-radio .wpcf7-list-item{ margin:0; } 
.wpcf7 .contact-by-phone .wpcf7-form-control.wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label { display: inline-block; padding: 6px 12px; background: #fff; border: 1px solid #cccccc; border-radius: 4px; font-weight: 400; font-size: 14px; cursor:pointer; margin-top: 5px; }
.wpcf7 .contact-by-phone .wpcf7-form-control.wpcf7-radio .wpcf7-list-item.first .wpcf7-list-item-label { border-top-right-radius:0;border-bottom-right-radius:0; }
.wpcf7 .contact-by-phone .wpcf7-form-control.wpcf7-radio .wpcf7-list-item.last .wpcf7-list-item-label { border-top-left-radius:0;border-bottom-left-radius:0; }
.wpcf7 .contact-by-phone .wpcf7-form-control.wpcf7-radio .wpcf7-list-item input[type="radio"] { visibility: hidden; width: 0; height: 0; padding: 0; margin: 0; }
.wpcf7 .contact-by-phone .wpcf7-form-control.wpcf7-radio .wpcf7-list-item input[type="radio"]:checked + .wpcf7-list-item-label { background:#5cb85c; border-color: #4cae4c; color: #fff  }
.wpcf7 .wpcf7-form-control.wpcf7-submit { width:auto;height:auto;cursor:pointer; }
.wpcf7 div.contact-by-phone { margin-top: 20px; }
div.wpcf7-response-output { clear: both; }
@media only screen and (max-width:767px){
	.wpcf7 .col-sm-4, .wpcf7 .col-sm-8 { width:100%; }
}
/* -----------------------------------------------------------------------------------------------------END CONTACT FORM 7 CSS */
/* -----------------------------------------------------------------------------------------------------HOME PAGE GENERAL CSS */
/* Logo images on home page */
.logo-style img {
    padding: 0 1em;
}
.logo-style {
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
}
/* Hr small underline */
.hr-small {
  width:30px;
  float:left;
  height:5px;
  background-color:#0072bc;
  margin-top: 0 !important;
}
.home-blurb {
    background-color:#0099CC!important;
}

.home-blurb a {
	color:#000000;
}
/* Services section right border on first col */
.services-col1 {
	border-right:1px solid;
	padding-right:5px;
}
.services-col1 h2 {
    font-size: 30px!important;
}
/* ------------------------------------------------------Section css */
.bg-alert,
.bg-cta {
	background-color:#000000 !important;
}
.bg-alert p {
    padding: 0.1em !important;
}
.bg-cta p {
	font-size:2em!important;
	color: #ffffff!important;
}
.bg-alt {
    background-color: rgba(0, 114, 188, 0.04) !important;
}
/* Alert section home phone symbol */
p.phone-symbol {
    font-size: 2em;
}
p.phone-symbol a {
	color:#ffffff!important;
}
p.phone-symbol a:hover {
	color:#0099cc!important;
}
.et_pb_fullwidth_header {
    padding: 140px 0!important;
}

/* ----------------------------------------------------------------PORTFOLIO CSS */

/* -----------------------------------------------------------------------------------------------------SLIDER CSS */

/* -----------------------------------------------------------------------------------------------------PAGES GENERAL CSS */
/* Page Headers */
.header-section.et_pb_section {
    padding: 3em!important;
}

/* Page heading */
#page-heading {
    background-color: #417bba!important;
}
#page-heading h1 {
    font-size: 2.2em!important;
    padding-left: 2em;
}
/* -----------------------------------------------------------------------------------------------------FOOTER AREA CSS */
/* -----------------------------------------------------------------------------------------------------BLOG CSS */

.blog img,
#blog-posts .entry-featured-image-url {
    float: left;
    max-width: 300px !important;
    margin-right: 0.8em !important;
}

.et_pb_post .entry-content {
    padding-top: 0 !important;
}
/* -----------------------------------------------------------------------------------------------------TYPOGRAPHY */

/* -----------------------------------------------------------------------------------------------------MISCELLANEOUS CSS */
/* ---------------------------------------------------------------------------Bullets CSS */
/* Bullets green tick */
.navlist {
	margin-left: 0px;
	padding-left: 0;
	list-style: none;
}

.navlist li {
	padding-left:2em;
	background-image: url(http://181.224.158.232/~lraac/wp-content/uploads/Green-tick-21x20.png);
	background-repeat: no-repeat;
	background-position: 0 .3em;
	list-style-type: none!important;
}
.et_pb_blurb h4 {
    font-weight: 600;
}
	

.et_pb_blurb_container h5 {
    color: #0099cc;
}
/* -----------------------------------------------------------------------------------------------------MEDIA QUERIES */
/* --------------------------------------------------------------------------- 1024 Desktop */
@media (max-width: 1024px) {


#blog-posts .entry-title a {
    font-size: 0.8em !important;
}
}
/* --------------------------------------------------------------------------- 980 DIVI breakpoint for mobile */
@media (max-width: 980px) {


#blog-posts .entry-title a {
    font-size: 1em !important;
}
.home-portfolio .et_pb_column .et_pb_grid_item:nth-child(3n+1) {
    clear: none!important;
}

.logo-style {
	display: flex;
	flex-wrap:wrap;
}
/* phone image on nav area */
.headerimg-mobile {
    display: block;
    float: left;
    height: 14px;
    width: 14px;
    position: relative;
    top: 4px;
    left: -5px;
}

}
/* --------------------------------------------------------------------------- 768 Portrait Ipad */
@media (max-width: 768px) {
}
/* --------------------------------------------------------------------------- 680 mobile landscape */
@media (max-width: 680px) {
.home .bg-alert {
    margin-top: 0!important;
}

.blog img,
#blog-posts .entry-featured-image-url {
    float: none;
    max-width: 100% !important;
    margin-right: 0 !important;
}

}
/* --------------------------------------------------------------------------- 525 mobile portrait */
@media (max-width: 525px) {
/* Width of portfolio images */
}
/* --------------------------------------------------------------------------- 480 mobile portrait */
@media (max-width: 480px) {}
/* --------------------------------------------------------------------------- 360 mobile portrait */
@media (max-width: 360px) {
.home .bg-alert {
    margin-top: 0 !important;
}
}

